##### Search XDoclet

## wseedoclettask.packagenamespacemapping

Inner class designed after package substitutions

### Implementing Class

xdoclet.modules.wsee.WseeDocletTask.PackageNamespaceMapping

### Attributes

Attribute | Description | Required
--- | --- | ---
packages | Sets the Packages attribute of the PackageSubstitution object | No.
namespace | Sets the SubstituteWith attribute of the PackageSubstitution object | No.